Skip to content

ProjectsController_findTeam

GET
/projects/{projectId}/teams/{teamId}
projectId
required
string

Project UUID

teamId
required
string

Team UUID

object
success
required
boolean
message
required
string
data
required
object
id
required
string
teamName
string
nullable
address
string
nullable
logo
string
nullable
members
Array<object>
object
firstName
string
nullable
Example
John
id
required
string
lastName
string
nullable
profilePicture
string
nullable
designation
string
nullable
contactNumber
required
string
nullable
address
string
nullable
email
string
nullable